# create environment
# $ conda env create -f environment.yml
# $ conda activate climax
name: climax
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.7
    # scientific stack
  - numpy
  - pandas
  - scipy
  - scikit-learn
  - statsmodels
    # data I/O
  - cdo
  - python-cdo
  - cdsapi
  - xarray
  - dask
  - gdal
  - rasterio
  - netcdf4
  - h5py
  - h5netcdf
    # visualization
  - matplotlib
  - seaborn
  - ipython
